@charset "utf-8";

#shop_list {
width: 90%;
margin: 0 auto;
}

#shop_list h2 {
margin-bottom: 5%;
text-align: center;
font-size: 90%;
}

#shop_list h3 {
margin: 10% auto 5% auto;
border-top: 4px solid #fff;
border-bottom: 1px solid #fff;
text-align: center;
padding: 2%;
font-size: 130%;
}

#shop_list h4 {
background: #222;
padding: 0.5%;
text-align: center;
margin: 0 0 2%;
color: #fff;
font-size: 100%;
height: 30px;
}

#shop_list h4 span {
font-size: 70%;
text-align: right;
display: block;
position: relative;
bottom: 17px;
}

/*　アンカーリンク　*/

#anchor {
width: 100%;
}

#shop_list #anchor ul {
list-style-type: none;
display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: flex-start;
align-items: flex-start;
margin: 0;
}

#shop_list #anchor ul li {
list-style-type: none;
margin: 0;
width: 25%;
display:block
}

#shop_list #anchor ul li a {
display: inline-block;
border: 1px solid #fff;
padding: 5px;
width: 100%;
text-align: center;
box-sizing: border-box;
height: 60px;
}

#shop_list #anchor ul li:nth-child(-n+7) {
line-height: 50px;
}

#shop_list #anchor ul li:last-child {
line-height: 120%;
}

#shop_list #anchor ul li:last-child a {
padding: 20px 5px;
}


/*アンカー2つ目*/
#series_anchor {
width: 100%;
}

#shop_list #series_anchor ul {
list-style-type: none;
display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: flex-start;
align-items: flex-start;
margin: 0;
}

#shop_list #series_anchor ul li {
list-style-type: none;
margin: 0;
width: 25%;
display:block
}

#shop_list #series_anchor ul li a {
display: inline-block;
border: 1px solid #fff;
padding: 5px;
width: 100%;
text-align: center;
box-sizing: border-box;
height: 60px;
}

#shop_list #series_anchor ul li:nth-child(-n+7) {
line-height: 50px;
}

#shop_list #series_anchor ul li:last-child {
line-height: 120%;
}

#shop_list #series_anchor ul li:last-child a {
padding: 20px 5px;
}

/*アンカー2つ目ここまで*/


	/*　specialshop移設ここから　*/

	.pt-style-1 .page-title span {
		margin: 0;
		padding: 0!important;
		letter-spacing: -0.08em;
		}
		
		@media screen and (min-width: 1025px) {
		.grid-70 {
		clear: left;
		width: 100%;
		margin: 0 auto;
		}
		}
		
		#special_shop {
		line-height: 185%;
		letter-spacing: -.025em;
		font-size: 16px;
		text-align: justify;
		}
		
		
		#special_shop .sp_shop_dfl {
		display: flex;
		flex-direction: row-reverse;
		justify-content: space-between;
		margin: 3% auto;
		}
		
		#special_shop .sp_shop_dfl img {
		width: 50%;
		height: 100%;
		}
		
		#special_shop .sp_shop_dfl ul {
		list-style: none;
		margin: 2% 2% 0;
		}
		
		/*
		#special_shop .sp_shop_dfl ul li {
		margin-bottom: 10px;
		}*/
		
		#special_shop .sp_shop_dfl ul li:first-child {
		font-weight: bold;
		font-size: 20px;
		}
		
		#special_shop .sp_shop_dfl ul li::before {
		font-size: 14px;
		white-space: pre;
		}
		
		
		#special_shop .sp_shop_dfl ul li:first-child::before { content: '\25C6\a0 店舗名：'; font-weight: bold; }
		#special_shop .sp_shop_dfl ul li:nth-child(2)::before { content: '\25C6\a0 住所　：'; }
		#special_shop .sp_shop_dfl ul li:nth-child(3)::before { content: '\25C6\a0 ＴＥＬ：'; }
		#special_shop .sp_shop_dfl ul li:nth-child(4)::before { content: '\25C6\a0 最寄駅：'; }
		#special_shop .sp_shop_dfl ul li:nth-child(5)::before { content: '\25C6\a0 クチポールラインナップ：\A'; margin-left: -20px; }

/*
		#special_shop .sp_shop_dfl ul li:first-child::before { content: ' 店舗名 ： '; font-weight: normal; }
		#special_shop .sp_shop_dfl ul li:nth-child(2)::before { content: ' 住所 ： '; }
		#special_shop .sp_shop_dfl ul li:nth-child(3)::before { content: ' ＴＥＬ ： '; }
		#special_shop .sp_shop_dfl ul li:nth-child(4)::before { content: ' 最寄駅 ： '; }
		#special_shop .sp_shop_dfl ul li:nth-child(5)::before { content: ' クチポールラインナップ：\A'; margin-left: -20px; }*/

		#special_shop .sp_shop_dfl ul .be_non:first-child::before,
		#special_shop .sp_shop_dfl ul .be_non:nth-child(2)::before,
		#special_shop .sp_shop_dfl ul .be_non:nth-child(3)::before,
		#special_shop .sp_shop_dfl ul .be_non:nth-child(4)::before,
		#special_shop .sp_shop_dfl ul .be_non:nth-child(5)::before { content: none; }
		
		#special_shop .sp_shop_dfl ul li:nth-child(5) { margin-left: 20px; }
		
		#special_shop .sp_shop_dfl ul li a { text-decoration: underline; text-decoration-thickness: 1px;	text-underline-offset: 4px;	font-weight: bold; }


	/*　ベイクルーズさんPOPUPここから　*/

	#special_shop .sp_shop_baycrews {
		display: flex;
		flex-direction: row-reverse;
		justify-content: space-between;
		margin: 3% auto;
		}
		
		#special_shop .sp_shop_baycrews img {
		width: 50%;
		height: 100%;
		margin-left: 5%;
		}
	
		#special_shop .sp_shop_baycrews .baycrews_shop{
			margin: 2% 2%;
		  }

		#special_shop .sp_shop_baycrews ul{
			padding-left:0;
		  }
 
		  #special_shop .sp_shop_baycrews li{
			list-style:none;
		  }
		
		#special_shop .sp_shop_baycrews .baycrews_shopname{
			font-weight: bold;
			font-size: 20px;
			margin-bottom: 2%;
			text-decoration: underline;
			text-decoration-thickness: 1px;	
			text-underline-offset: 4px;

		  }

	/*　ベイクルーズさんPOPUPここまで　*/	
		
		.small_l {
		margin-bottom: 8px;
		line-height: 140%;
		}
		
		/*　アンカーリンク　*/
		#ank_link {
		border-top: 2px solid #222;
		border-bottom: 2px solid #222;
		padding: 1% 0;
		}
		
		.shop_link {
		display: block;
		box-sizing: border-box;
		margin: 5% 0.5%;
		padding: 10px;
		text-align: center;
		border: 1px solid #ccc;
		}
		
		
		
		/*　レスポンシブ　*/
		@media screen and (max-width:1024px) {
		#special_shop h2 { font-size: 95%; }
		}
		
		@media screen and (max-width:768px) {
		.pt-style-1 .page-title span { font-size:85%; }
		#special_shop .sp_shop_dfl { width:100%; flex-wrap: wrap; flex-direction: column; justify-content: center; margin: 5% auto; }
		#special_shop h3 { padding-top: 1%; }
		#special_shop .sp_shop_dfl img { width: 100%; height: auto; }
		#special_shop .sp_shop_dfl ul { margin: 0 0 2%; }
		#special_shop .sp_shop_dfl ul li { line-height: 140%; }
		#special_shop .sp_shop_dfl ul li:first-child::before { content: '\25C6\a0 店舗名：\A'; font-weight: normal; }
		#special_shop .sp_shop_dfl ul li:nth-child(2)::before { content: '\25C6\a0 住所：\A'; }
		#special_shop .sp_shop_dfl ul li:nth-child(3)::before { content: '\25C6\a0 TEL：\A'; }
		#special_shop .sp_shop_dfl ul li:nth-child(4)::before { content: '\25C6\a0 最寄駅：\A'; }
		#special_shop .sp_shop_dfl ul li:nth-child(5)::before { margin-left: 0; }
		#special_shop .sp_shop_dfl ul li:nth-child(5) { margin-left: 0; }

		#special_shop .sp_shop_baycrews { width:100%; flex-wrap: wrap; flex-direction: column; justify-content: center; margin: 5% auto; }
		#special_shop .sp_shop_baycrews img { width: 100%; margin:auto;}
		#special_shop .sp_shop_baycrews ul { margin: 0 0 2%; }
		#special_shop .sp_shop_baycrews ul li { line-height: 140%; }
		}
		

		@media screen and (max-width:414px) {
		#special_shop h2 { text-align: left; }
		#special_shop h3 { padding-top: 1.6%; }
		#special_shop .sp_shop_dfl ul { font-size: 95%; margin: -4% 0 5%; }

		#special_shop .sp_shop_baycrews ul { font-size: 95%; margin: -4% 0 5%; }
		}
		
		
		@media screen and (max-width:320px) {
		#special_shop h3 { padding-top: 2%; }
		}
		

		/*　specialshop移設ここまで　*/




.shop_link {
display: block;
box-sizing: border-box;
margin: 60px 0.5% 0;
padding: 10px;
text-align: center;
border: 1px solid #ccc;
}

/*　お知らせ　*/

.products_info{
	display: flex;
	align-items: flex-start;
}

.info_similar, .info_instock{
	width: 50%;
	padding: 2%;
}

@media screen and (max-width:1024px) {
.products_info { flex-wrap: wrap; }
.info_similar, .info_instock { width: 100%; }
}

.products_info_title{
	margin-bottom: 4px;
	font-weight: bold;
	border-top: 2px solid #fff;
	padding-top: 2%;
}

#similar_product ol {
	margin-bottom: 10px;
}

#similar_product p {
	margin-bottom: 4px;
}

.products_info_p{
	font-size: 90%;
	line-height: 160%;
}


/*　table　*/

#shop_list table {
font-size: 95%!important;
padding: 2% 1%;
}

#shop_list table:last-child {
margin-bottom: 10%;
}

#shop_list table thead {
border-top: 1px solid #fff;
border-bottom: 1px solid #fff;
font-size: 100%;
}

#shop_list table,
#shop_list table tbody tr {
border: none;
}

#shop_list table thead tr th,
#shop_list table tbody tr td {
text-align: left;
box-sizing: border-box;
}

#shop_list table thead tr th {
padding: 0.5% 1% 0.5%;
}

#shop_list table tbody tr td {
padding: 1.5% 1%;
line-height: 120%;
}

#shop_list table tbody tr td:first-child {
width: 40%;
font-weight: bold;
}

#shop_list table tbody tr td:nth-child(2) {
width: 45%;
}

#shop_list table tbody tr td:last-child {
width: 15%;
}



@media screen and (min-width:1141px) {
#shop_list #anchor ul li:last-child a { padding: 20px 5px; }
}

@media screen and (max-width:768px) {
#shop_list { width: 100%; }
#shop_list h4 { height: initial; }
#shop_list h4 span {
text-align: center;
position: initial;
bottom: initial;
}
#shop_list table thead {
display: none;
}
#shop_list table, tbody, tr, th, td {
display: block;
width:100%!important;
margin: 0;
}
#shop_list table tbody tr {
border-bottom: 1px solid #fff;
padding: 2% 0;
}
}

@media screen and (min-width:414px) and (max-width:680px) {
#shop_list #anchor ul li:nth-child(3) { line-height: 120%; }
#shop_list #anchor ul li:nth-child(3) a { padding: 10px 5px; }

}

@media screen and (max-width:414px) {
#shop_list #anchor ul li { width: 50%; }
#shop_list #anchor ul li a { font-size: 90%; }
#shop_list table tbody tr td:first-child { font-size: 110%; }
}
